name = "Just Enough Items (JEI)"
filename = "jei-1.21.10-fabric-26.2.0.30.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2841e44fea85bf70ffbf820d7e6231e0d63a2690"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7361872
project-id = 238222
